poll_id: 23796
title: GoogleのAI Overview（AI概要）の登場により、自社サイトへのオーガニック流入にどのような変化を感じていますか？
last_updated: "2026-07-01T15:51:08+09:00"
survey_period_start: "2026-02-05T19:10:17+09:00"
survey_period_end: "2026-02-27T16:50:25+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 6
options:
  - text: 明らかに減少した
    count: 4
    percentage: 66.67
  - text: やや減少した
    count: 2
    percentage: 33.33
  - text: 特に変化はない
    count: 0
    percentage: 0
  - text: やや増加した
    count: 0
    percentage: 0
  - text: わからない
    count: 0
    percentage: 0
